<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_formal_langs', language 'en', version '2.2'.
 *
 * @package     block_formal_langs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clanguagemulticharliteral'] = 'There are several characters in character literal at {$a->line}:{$a->col}';
$string['clanguageunknownsymbol'] = 'There is unknown character "{$a->symbol}" at {$a->line}:{$a->position}';
$string['clanguageunmatchedquote'] = 'There is unmatched quote at {$a->line}:{$a->col}';
$string['clanguageunmatchedsquote'] = 'There is unmatched single quote at {$a->line}:{$a->col}';
$string['lang_c_language'] = 'C programming language';
$string['lang_c_language_help'] = 'C programmging languge. Scanning only.';
$string['lang_simple_english'] = 'English';
$string['lang_simple_english_help'] = 'English Language with support for words, numbers and punctuation marks. Scanning only.';
$string['lexical_error_message'] = 'Cannot match input {$a->symbol} near {$a->line}:{$a->position}';
$string['pluginname'] = 'Formal languages block';
