<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_use_stats', language 'en', version '2.2'.
 *
 * @package     block_use_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'Use Stats';
$string['capturemodules'] = 'Capture modules list';
$string['configcapturemodules'] = 'Modules that are considered inthe detail analysis';
$string['configfromwhen'] = 'Compilation period (in days till today)';
$string['configignoremodules'] = 'Ignore times from this modules';
$string['configlastcompiled'] = 'Last compiled log record date';
$string['configlastpingcredit'] = 'This amount of time (in minutes) will be systematically added to log track time count for each time a session closure or discontinuity is guessed';
$string['configstudentscanuse'] = 'Students can see the block (for their own)';
$string['configstudentscanuseglobal'] = 'Allow students see the use stat block in global spaces (MyMoodle, out of course, for their own)';
$string['configthreshold'] = 'Activity continuity threshold (minutes)';
$string['dimensionitem'] = 'Observable classes';
$string['errornorecords'] = 'No tracking information';
$string['errornotinitialized'] = 'The module is not initialized. Contact administrator.';
$string['eventscount'] = 'Hits';
$string['from'] = 'Since';
$string['fromwhen'] = 'Since';
$string['ignored'] = 'Module/Activity ignored in tracking';
$string['ignoremodules'] = 'Ignore modules list';
$string['lastpingcredit'] = 'Extra time credit on last ping';
$string['modulename'] = 'Activity tracking';
$string['noavailablelogs'] = 'No logs available';
$string['onthisMoodlefrom'] = 'on this Moodle Site since';
$string['pluginname'] = 'Use Stats';
$string['showdetails'] = 'Show details';
$string['threshold'] = 'Threshold';
$string['timeelapsed'] = 'Time elapsed';
$string['use_stats:addinstance'] = 'Can add an instance';
$string['use_stats:seecoursedetails'] = 'Can see detail of all users from his course';
$string['use_stats:seegroupdetails'] = 'Can see detail of all users from his groups';
$string['use_stats:seeowndetails'] = 'Can see his own detail';
$string['use_stats:seesitedetails'] = 'Can see detail of all users';
$string['use_stats:view'] = 'Can see stats';
$string['use_stats_description'] = 'By publishing this service, you allow remote servers to ask for reading statistics of local users.<br/>When subscribing to this service, you allow your local server to query a remote server about stats on his members.<br/>';
$string['use_stats_name'] = 'Remote access to statistics';
$string['use_stats_rpc_service'] = 'Remote access to statistics';
$string['youspent'] = 'You already spent';
