<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_coursedata', language 'en', version '2.2'.
 *
 * @package     customlabeltype_coursedata
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['concepts'] = 'Key concepts';
$string['configtypename'] = 'Enable subtype Course information';
$string['duration'] = 'Duration';
$string['followers'] = 'Following courses';
$string['goals'] = 'Goals';
$string['learningmethod'] = 'Learning method';
$string['objectives'] = 'Learner\'s objectives';
$string['pluginname'] = 'Course element : Course Information';
$string['prerequisites'] = 'Prerequisites';
$string['showconcepts'] = 'Show Key concepts';
$string['showduration'] = 'Show Duration';
$string['showfollowers'] = 'Show Following courses';
$string['showgoals'] = 'Show Goals';
$string['showlearningmethod'] = 'Show Learning method';
$string['showobjectives'] = 'Show Learner\'s objectives';
$string['showprerequisites'] = 'Show Prerequisites';
$string['showteachingorganization'] = 'Show Pedagogic organisation';
$string['tablecaption'] = 'Table caption';
$string['teachingorganization'] = 'Pedagogic organisation';
$string['typename'] = 'Course information';
