<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_folderview', language 'en', version '2.2'.
 *
 * @package     format_folderview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activities';
$string['addblock'] = 'Add Block';
$string['addresource'] = 'Add Resource';
$string['addtopic'] = 'Add Topic';
$string['addtotopic'] = 'Add To';
$string['close'] = 'Close';
$string['collapseall'] = 'Collapse All';
$string['currenttopic'] = 'current topic';
$string['display'] = 'Display';
$string['done'] = 'Done';
$string['editlayout'] = 'Edit Layout';
$string['editlayoutdirections'] = 'Directions: Use the move icons to move topics and resources to the desired locations. Some large areas of text may appear shortened to make it easier to drag contents. When you exit layout the text will display normally.';
$string['editmenu'] = 'Edit Menu';
$string['expand'] = 'Expand';
$string['expandall'] = 'Expand All';
$string['expandcollapse'] = 'Expand/Collapse';
$string['itemspercolumn'] = '15';
$string['numberofcolumns'] = '1';
$string['pagecontent'] = 'Page Content';
$string['pluginname'] = 'Folder View format';
$string['resources'] = 'Resources';
$string['section0name'] = 'Topic list';
$string['sectionname'] = 'Topic';
$string['sectiontitle'] = 'Topic Name';
$string['topicsettings'] = 'Topic Settings';
$string['viewall'] = 'View All';
