<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'en', version '2.2'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adv_settings'] = 'Advanced Setting';
$string['ajax'] = 'Frequency';
$string['ajax_desc'] = 'Session storing frequency via AJAX. 0 - AJAX disabled (in seconds)';
$string['courses'] = 'Courses';
$string['dashboard'] = 'Dashboard';
$string['enabled'] = 'Enabled Tracking';
$string['enabled_desc'] = 'Enable Tracking';
$string['inactivity'] = 'Inactivity';
$string['inactivity_desc'] = 'User inactivity time (in seconds)';
$string['intelliboard:manage'] = 'IntelliBoard [manage]';
$string['intelliboard:students'] = 'IntelliBoard [student]';
$string['intelliboard:view'] = 'IntelliBoard [view]';
$string['intelliboardaccess'] = 'You do not have permission to view Learner Dashboard. Please contact your Administrator for assistance.';
$string['intelliboardroot'] = 'IntelliBoard';
$string['intelliboardstudent'] = 'IntelliBoard';
$string['learners'] = 'Learners';
$string['load'] = 'Load';
$string['logs'] = 'Migration Tool';
$string['pluginname'] = 'IntelliBoard.net Plugin';
$string['report'] = 'Report';
$string['reports'] = 'Reports';
$string['settings'] = 'Settings';
$string['t01'] = 'Time filter: Last Month';
$string['t02'] = 'Time filter: Last Quarter';
$string['t03'] = 'Time filter: Last Semester';
$string['t04'] = 'Enable [header] Completed courses';
$string['t05'] = 'Enable [header] Courses in progress';
$string['t06'] = 'Enable [header] Courses avg. grade';
$string['t07'] = 'Enable [header] Messages';
$string['t1'] = 'Enable Learner Dashboard';
$string['t10'] = 'Enable [Quizzes] widget';
$string['t11'] = 'Enable [Course Progress] widget';
$string['t12'] = 'Enable [Activity participation] widget';
$string['t13'] = 'Enable [Learning] widget';
$string['t14'] = 'Enable [Course success] widget';
$string['t15'] = 'Enable [Correlations] widget';
$string['t16'] = 'Enable course teacher';
$string['t17'] = 'Enable course category';
$string['t18'] = 'Enable course completion';
$string['t19'] = 'Enable course grade';
$string['t2'] = 'Enable Dashboard';
$string['t20'] = 'Enable course class average';
$string['t21'] = 'Enable course time spent';
$string['t22'] = 'Enable course start date';
$string['t23'] = 'Enable [Course start date] column';
$string['t24'] = 'Enable [Enrolled date] column';
$string['t25'] = 'Enable [Progress] column';
$string['t26'] = 'Enable [Letter] column';
$string['t27'] = 'Enable [Completed Activities] column';
$string['t28'] = 'Enable [Score] column';
$string['t29'] = 'Enable [Course Completion Status] column';
$string['t3'] = 'Enable Courses';
$string['t30'] = 'Enable [Activity Grades] column';
$string['t31'] = 'Enable [Assignments][Grade] widget column';
$string['t32'] = 'Enable [Assignments][Due Date] widget column';
$string['t33'] = 'Enable [Quizzes][Grade] widget column';
$string['t34'] = 'Enable [Quizzes][Due Date] widget column';
$string['t35'] = 'Enable [Course Progress][Progress] widget column';
$string['t36'] = 'Enable [Course Progress][Grade] widget column';
$string['t37'] = 'Enable [Course Progress][Enrolled] widget column';
$string['t38'] = 'Enable [Course Progress][Completed] widget column';
$string['t39'] = 'Enable [Progress][Goal Grade] option';
$string['t4'] = 'Enable Grades';
$string['t40'] = 'Enable [Progress][Class Avg.] option';
$string['t41'] = 'Enable [Activity Grades header] Completed on';
$string['t42'] = 'Enable [Activity Grades header] Last access on course';
$string['t43'] = 'Enable [Activity Grades] Type column';
$string['t44'] = 'Enable [Activity Grades] Score column';
$string['t45'] = 'Enable [Activity Grades] Graded column';
$string['t46'] = 'Enable [Activity Grades] Completed column';
$string['t47'] = 'Courses [grid] background color';
$string['t5'] = 'Enable [Activity progress] chart';
$string['t6'] = 'Enable [Course progress] chart';
$string['t7'] = 'Enable [My course average]';
$string['t8'] = 'Enable [Overall course average]';
$string['t9'] = 'Enable [Assignments] widget';
$string['te1'] = 'Subscription email';
$string['te1_desc'] = 'Enter email used with IntelliBoard.net subscription. If you do not have an active subscription, please register at <a target="_blank" href="https://intelliboard.net">IntelliBoard.net</a>. The Learner Dashboard is available with a subscription of Level 4 and higher.';
$string['tex1'] = 'IntelliBoard Learner Dashboard is not enabled.';
$string['trackadmin'] = 'Tracking Admins';
$string['trackadmin_desc'] = 'Enable tracking for admin users (not recommended)';
$string['tracking'] = 'Session Tracking';
$string['tracking_title'] = 'Time Tracking';
$string['ts1'] = 'Learner Dashboard';
$string['ts2'] = 'Learner Dashboard Page';
$string['ts3'] = 'Learner Dashboard Courses';
$string['ts4'] = 'Learner Dashboard Grades';
