<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrap', language 'en', version '2.2'.
 *
 * @package     theme_bootstrap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Bootstrap</h2>
<img src="leatherbound/pix/screenshot.jpg" />
<h3>Theme Discussion Forum:</h3><p><a href="http://moodle.org/mod/forum/discuss.php?d=208162#p925155">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3>Theme Credits</h3><p>
This theme is a collaboration work from:<br>
Stuart Lamour, <br>
David Scotson, <br>
Bas Brands <br>

</p>
<h3>Theme Documentation:</h3><p> To be done </p>
<h3>Report a bug:</h3><p> Send a email to bmbrands@gmail.com</p></div>

<div class="theme_description">
<h2>About</h2><p>Bootstrap is a responsive theme that is focussed on Usability.
<h2>Tweaks</h2><p>This theme is built upon both Base and Canvas, two parent themes included in the Moodle core.
If you want to modify this theme, we recommend that you first duplicate it then rename it before making your changes.
This will prevent your customized theme from being overwritten by future Moodle upgrades,
and you\'ll still have the original files if you make a mess.
.</p>

<h2>License</h2><p>This theme is licensed under the <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</div></div>';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Add your extra CSS in this box, use it to customize your theme with a little css';
$string['enableglyphicons'] = 'Enable Glyphicons';
$string['enableglyphiconsdesc'] = 'Enable Glypicons, use with Moodle 2.3 or older';
$string['enablejquery'] = 'Enable jquery';
$string['enablejquerydesc'] = 'Jquery is used in Bootstrap to enable the custom menu dropdown';
$string['gakey'] = 'Google analytics key';
$string['gakeydesc'] = 'Please enter you Google Analytics key';
$string['logo_url'] = 'Logo URL';
$string['logo_urldesc'] = 'Enter the full URL of your custom logo, make sure it is of a proper size';
$string['notes'] = 'Bootstrap Configuration page';
$string['notesdesc'] = 'Configure your theme';
$string['pluginname'] = 'Bootstrap';
$string['purgecaches'] = 'Purge caches';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
