<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_censusreport', language 'en', version '2.2'.
 *
 * @package     block_censusreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Action';
$string['activity'] = 'Completed Activity';
$string['censusreport:accessallreports'] = 'Can access all course census reports';
$string['censusreport:accesscoursereport'] = 'Can access course census report';
$string['censusreport_title'] = 'Census Report';
$string['certified'] = 'I hereby certify that this report is accurate to the best of my knowledge';
$string['course'] = 'Course';
$string['coursecode'] = 'Course Code';
$string['courseid'] = 'Course Id';
$string['coursetitle'] = 'Course Title';
$string['csv'] = 'CSV';
$string['date'] = 'Date Completed';
$string['downloadreportcsv'] = 'Download csv';
$string['downloadreportpdf'] = 'Download pdf';
$string['excel'] = 'Excel';
$string['exit'] = 'exit';
$string['footermessage'] = 'Enter PDF footer message';
$string['footermessagedesc'] = 'This will be the default footer message for all PDF reports.';
$string['footermessageoverride'] = 'Override PDF footer message';
$string['footermessageoverridedesc'] = 'Override the PDF footer message for all instances of this block';
$string['getreport'] = 'Get Report';
$string['grade'] = 'Grade';
$string['groupselector'] = 'For group';
$string['instructor'] = 'Instructor';
$string['na'] = 'N/A';
$string['noactivitycompleted'] = 'No Activity Completed';
$string['nocourses'] = 'There are no courses available to report on';
$string['nodatafound'] = 'No Data Found';
$string['nograde'] = 'No Grade';
$string['nothingtoreport'] = 'Nothing to report';
$string['online'] = 'View';
$string['overrideinstances'] = 'Override Local Settings';
$string['overrideinstancesdesc'] = 'Override the local settings for all instances of this block';
$string['overriden'] = 'The settings for this block have been disabled';
$string['pdf'] = 'PDF';
$string['pluginname'] = 'Census Report';
$string['querytitle'] = 'Choose download report';
$string['reportlink'] = 'Get reports';
$string['section'] = 'Section';
$string['setting'] = 'Setting';
$string['setupquery'] = 'Report query';
$string['showallstudents'] = 'Show all Students (regardless of activity)';
$string['showallstudentsdesc'] = 'Show all students for the selected course (and group), even if they have not had activity in the chosen period.';
$string['showcoursecode'] = 'Display course code';
$string['showcoursecodedesc'] = 'Whether the course code should be displayed by default';
$string['showcourseid'] = 'Display course id';
$string['showcourseiddesc'] = 'Whether the course course id should be displayed by default';
$string['showcoursename'] = 'Display course name';
$string['showcoursenamedesc'] = 'Whether the course name should be displayed by default';
$string['showdateline'] = 'Display date line';
$string['showdatelinedesc'] = 'Whether to display the date line should be displayed by default';
$string['showsignatureline'] = 'Display signature line';
$string['showsignaturelinedesc'] = 'Whether to display the signature line on pdf reports';
$string['showstudentid'] = 'Display student id';
$string['showstudentiddesc'] = 'Whether to display the student id column by default';
$string['showteachername'] = 'Display teacher name';
$string['showteachernamedesc'] = 'Whether the teacher name(s) should be displayed by default';
$string['signature'] = 'Signature';
$string['student'] = 'Student';
$string['studentid'] = 'Student Id';
$string['total'] = 'Total';
$string['view'] = 'View';
$string['viewreport'] = 'View';
