<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'recordingsbn', language 'en', version '2.2'.
 *
 * @package     recordingsbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['event_recording_deleted'] = 'Recording deleted';
$string['event_recording_published'] = 'Recording published';
$string['event_recording_unpublished'] = 'Recording unpublished';
$string['event_resource_page_viewed'] = 'RcordingsBN page viewed';
$string['modulename'] = 'RecordingsBN';
$string['modulename_help'] = 'Use the RecordingsBN module as a resource to provide access to the BigBlueButton recordings related to this course.';
$string['modulename_link'] = 'RecordingsBN/view';
$string['modulenameplural'] = 'RecordingsBN';
$string['pluginadministration'] = 'recordingsbn administration';
$string['pluginname'] = 'RecordingsBN';
$string['recordingsbn'] = 'RecordingsBN';
$string['recordingsbn:addinstance'] = 'Add a new resource with playback recordings';
$string['recordingsbn:view'] = 'View recordings';
$string['recordingsbnname'] = 'Recordings name';
$string['recordingsbnname_help'] = 'RecordingsBN provides a list of playback recordings in a BigBlueButton Server providing direct access to them.';
$string['view_delete_confirmation'] = 'Are you sure to delete this recording?';
$string['view_dependency_error'] = 'You must have BigBlueButtonBN Activity Module installed';
$string['view_duration_min'] = 'min';
$string['view_head_actionbar'] = 'Toolbar';
$string['view_head_activity'] = 'Activity';
$string['view_head_course'] = 'Course';
$string['view_head_date'] = 'Date';
$string['view_head_description'] = 'Description';
$string['view_head_duration'] = 'Duration';
$string['view_head_length'] = 'Length';
$string['view_head_recording'] = 'Recording';
$string['view_noguests'] = 'The RecordingsBN module is not open to guests';
