<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'skype', language 'en', version '2.2'.
 *
 * @package     skype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename'] = 'skype';
$string['modulenameplural'] = 'skypes';
$string['nobody'] = 'Nobody is enrolled for this skype type';
$string['noskypeid'] = 'No Skype ID';
$string['options'] = 'Contact';
$string['photo'] = 'Photo';
$string['pluginadministration'] = 'skype administration';
$string['pluginname'] = 'skype';
$string['skype'] = 'skype';
$string['skypefieldset'] = 'Custom example fieldset';
$string['skypeid'] = 'Skype ID';
$string['skypename'] = 'skype name';
$string['skypename_help'] = 'This is the content of the help tooltip associated with the skype field. Markdown syntax is supported.';
$string['timetoskype'] = 'Time to skype: {$a}';
$string['type'] = 'Type';
$string['updateskypeid'] = 'Update your Skype ID from your profile page';
$string['updateskypeidnote'] = 'In order to participate in skype activity, you need to update you Skype ID in the system. {$a}';
$string['withselected'] = 'With Selected (through check boxes):';
