<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_archaius', language 'en', version '2.2'.
 *
 * @package     theme_archaius
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bgcolor'] = 'Background color';
$string['bgcolordesc'] = 'Background color';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Archaius</h2>
<img src="archaius/pix/screenshot.png" />
<h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div>
<div class="theme_description"><h2>About</h2><p>archaius is a fluid-width, three-column Moodle 2.x theme with rounded corners and tabs.
It is extremely flexible and very useful for people with some knowledge of web design and web development.</p>
<p>I propose other solution for docking of blocks.</p>
<p>The archaius settings page has multiple options that allow you to customize your site.</p>
<h2>Tweaks</h2><p>If you want to modify this theme, I recommend that you first duplicate it,
then rename it before making your changes. This will prevent your customized theme from being overwritten by future Moodle upgrades, and you\'ll still have the original files if you make a mess.
More information on modifying themes can be found in the <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
<h2>Credits</h2><p>This theme is based on anomaly themes, it was
originally designed for Moodle 1.9 by Patrick Malley. archaius was created by Daniel Munera Sanchez using the open source libraries: jQuery, jQuerytools, PIE.js.
 He can be contacted at dmunera119@gmail.com</p>
 <p>The logo was a contribution of Juan Pablo londono.</p>';
$string['collapsibleTopics'] = 'Collapsible Topics effect';
$string['collasibleTopicsdesc'] = 'Activate or desactivate the collapsible effect for course with topics format.';
$string['currentcolor'] = 'Color of the current block tab';
$string['currentcolordesc'] = 'Color of the current block tab';
$string['currentcustommenucolor'] = 'Color of the current item of custom menu.';
$string['currentcustommenucolordesc'] = 'Color of the current item of custom menu.';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'You can add new CSS rules';
$string['customjs'] = 'Javascript';
$string['customjsdesc'] = 'You can add new javascript code and desactive the course accordion effect(activateTopicsCourseMenu = false;)';
$string['footnote'] = 'Foot Note';
$string['footnotedesc'] = 'Foot Note';
$string['headercolor'] = 'Tabs Color';
$string['headercolordesc'] = 'Color for the tabs of the block';
$string['logo'] = 'logo';
$string['logodesc'] = 'logo URL';
$string['pluginname'] = 'Archaius';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['themecolor'] = 'Header and Footer color';
$string['themecolordesc'] = 'You can choose the color for footer and header';
